Bug 50673 - neat/internet-druid's configuration ignores the kudzu modem configuration
Summary: neat/internet-druid's configuration ignores the kudzu modem configuration
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-01 23:17 UTC by Panic
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-01 23:29:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Panic 2001-08-01 23:17:48 UTC
Description of Problem:

neat/internet-druid ignores the kudzu modem configuration, and defaults to
/dev/ttyS0.  Unless the user knows to change this, if their modem is not on
/dev/ttyS0, their dial-up configuration will not work.

How Reproducible:

Always

Steps to Reproduce:
1. run through internet-druid for the first time, setting up a modem
configuration.
2. notice that the modem device defaults to /dev/ttyS0
3. Checking /etc/sysconfig/hwconf and /dev/modem, both are pointing to
/dev/ttyS1.

Actual Results:

no attempt is made to actually configure the modem from internet-druid.

Expected Results:

Ummmmm... default to /dev/modem?  Would seem reasonable...

Additional Information:

Comment 1 Trond Eivind Glomsrxd 2001-08-01 23:29:08 UTC
The tool needs to use kudzu's modem detection routines.

Comment 2 Phil Knirsch 2001-08-02 13:23:57 UTC
Should be fixed in CVS now, uses /dev/modem as default.

Modem probing will be added to the druid as well as time permits.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.